.courses-two-col-sec {
    background: #F3F6F9;
    padding: 80px 0;
}

.courses-two-col-sec .section-title {
    text-align: center;
    max-width: 688px;
    margin: 0 auto 40px;
}

.courses-two-col-sec .col {
    width: 50%;
    padding: 0 10px;
    margin-bottom: 20px;
}

.courses-two-col-sec .column-row {
    margin: 0 -10px -20px -10px;
}

.courses-two-col-sec .courses-item {
    position: relative;
    z-index: 1;
    min-height: 240px;
    display: flex;
    padding: 15px 20px;
    align-items: flex-end;
    border-radius: 20px;
    border: 1px solid #DBDFE4;
    background: #FFF;
    box-shadow: 0 8px 15px 0 rgba(63, 90, 116, 0.10);
    overflow: hidden;
    cursor: pointer;
}

.courses-two-col-sec .courses-item .courses-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.courses-two-col-sec .courses-item .courses-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.courses-two-col-sec .courses-item:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: linear-gradient(180deg, rgba(2, 14, 28, 0.00) 0%, #020E1C 100%);
    z-index: 1;
}

.courses-two-col-sec .courses-item .courses-details {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
    gap: 15px;
    padding-right: 52px;
}

.courses-two-col-sec .courses-item .courses-details:after {
    content: "";
    display: inline-block;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6' height='10' viewBox='0 0 6 10' fill='none'%3E%3Cpath d='M0.195191 9.12981C0.0702104 9.00479 0 8.83525 0 8.65847C0 8.4817 0.0702104 8.31216 0.195191 8.18714L3.72386 4.65847L0.195191 1.12981C0.0737524 1.00407 0.00655613 0.835672 0.00807508 0.660874C0.00959402 0.486076 0.0797065 0.318868 0.203312 0.195262C0.326917 0.0716569 0.494126 0.00154415 0.668924 2.52016e-05C0.843722 -0.00149374 1.01212 0.0657028 1.13786 0.187142L5.13786 4.18714C5.26284 4.31216 5.33305 4.4817 5.33305 4.65847C5.33305 4.83525 5.26284 5.00479 5.13786 5.12981L1.13786 9.12981C1.01284 9.25479 0.8433 9.325 0.666524 9.325C0.489748 9.325 0.32021 9.25479 0.195191 9.12981Z' fill='white'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-size: 6px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center;
    border-radius: 50px;
    border: 1px solid #FFF;
}

.courses-two-col-sec .courses-item .courses-details .courses-wrapp {
    display: flex;
}

.courses-two-col-sec .courses-item .courses-details .courses-wrapp .icon {
    border-radius: 50px;
    background: rgba(237, 183, 83, 0.20);
    width: 60px;
    height: 60px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
}

.courses-two-col-sec .courses-item .courses-details .courses-wrapp img {
    width: 30px;
    height: 30px;
    object-fit: contain;
}

.courses-two-col-sec .courses-item .courses-details .courses-wrapp .text h3 {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    margin-bottom: 8px;
}

.courses-two-col-sec .courses-item .courses-details .courses-wrapp .text p {
    color: #EDB753;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}

.courses-two-col-sec .courses-item .courses-details .courses-label span {
    color: #EDB753;
    text-align: center;
    font-family: "Encode Sans";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 12px;
    display: block;
    border-radius: 50px;
    border: 1px solid rgba(237, 183, 83, 0.60);
    background: rgba(237, 183, 83, 0.10);
    padding: 10px 15px;
}

.courses-two-col-sec .courses-item .courses-details .courses-label span.badge-red {
    border-color: rgb(255 0 0 / 60%);
    background-color: rgb(255 0 0 / 10%);
    color: red;
}

.courses-two-col-sec .courses-item .courses-details .courses-label span.badge-orange {
    border-color: rgb(255 165 0 / 60%);
    background-color: rgb(255 165 0 / 10%);
    color: orange;
}

.courses-two-col-sec .courses-item .courses-details .courses-label span.badge-green {
    border-color: rgb(0 128 0 / 60%);
    background-color: rgb(0 128 0 / 10%);
    color: green;
}

.courses-two-col-sec .courses-item .courses-details .courses-label span.badge-bright-green {
    border-color: rgb(0 255 0 / 60%);
    background-color: rgb(0 255 0 / 10%);
    color: #00cc00;
}

.courses-two-col-sec .courses-item .courses-details .courses-label span.badge-blue {
    border-color: rgb(0 0 255 / 60%);
    background-color: rgb(0 0 255 / 10%);
    color: blue;
}

.courses-two-col-sec .courses-item .courses-details .courses-label span.badge-bright-blue {
    border-color: rgb(0 191 255 / 60%);
    background-color: rgb(0 191 255 / 10%);
    color: #00bfff;
}

.courses-two-col-sec .courses-item .courses-details .courses-label span.badge-violet {
    border-color: rgb(138 43 226 / 60%);
    background-color: rgb(138 43 226 / 10%);
    color: blueviolet;
}

.courses-two-col-sec .courses-item .courses-details .courses-label span.badge-white {
    border-color: rgb(255 255 255 / 60%);
    background-color: rgb(255 255 255 / 10%);
    color: #ffffff;
}

.course-popup {
    max-width: 800px;
    margin: 50px auto;
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0 8px 15px 0 rgba(149, 157, 165, 0.10);
    overflow: hidden;
}

.course-popup .course-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.course-popup .course-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.course-popup .course-content {
    max-height: 80vh;
    overflow-y: auto;
    padding: 30px;
}

.course-details p {
    margin-bottom: 20px;
}

.course-popup .course-top {
    position: relative;
    min-height: 270px;
    display: flex;
    align-items: flex-end;
    z-index: 1;
}

.course-popup .course-title {
    padding: 24px;
    position: relative;
    z-index: 1;
    width: 100%;
}

.course-popup .course-title h2 {
    color: #FFF;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 8px;
}

.course-popup .course-top:before {
    content: '';
    background: linear-gradient(180deg, rgba(2, 14, 28, 0.00) 23.54%, #020E1C 100%);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.course-popup .course-title p {
    color: #EDB753;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
}


.course-popup button.mfp-close {
    border-radius: 50px;
    border: 1px solid #FFF;
    background: rgba(255, 255, 255, 0.20);
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 1;
}

.course-popup .course-details h3 {
    color: #EDB753;
    font-family: Poppins;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    border-left: 1px solid #EDB753;
    padding-left: 15px;
}

.course-popup .course-card {
    margin-top: 36px;
}

.course-popup .course-card h4 {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 20px;
}

.course-popup .course-item {
    display: flex;
    border-radius: 15px;
    border: 1px solid #DBDFE4;
    background: #FFF;
    padding: 15px;
}

.course-popup .course-item .icon {
    width: 60px;
    height: 60px;
    border-radius: 50px;
    background: #F9F4E3;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
    color: #EDB753;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    text-transform: capitalize;
    font-family: "Encode Sans", sans-serif;

}

.course-popup .course-item:not(:last-child) {
    margin-bottom: 15px;
}

.course-popup .course-item .text h5 {
    color: #0E2847;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 10px;
}

.course-card .text span {
    display: block;
    padding-left: 26px;
    background-position: left 1px;
    background-repeat: no-repeat;
    background-size: 16px;
    color: #0E2847;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    font-family: "Poppins", sans-serif;
}

.course-card .text span.time {
    background-image: url('../images/clock-icon.svg');
}

.course-card .text span.user {
    background-image: url('../images/user-icon.svg');
}

.course-card .text span:not(:last-child) {
    margin-bottom: 8px;
}

.course-additional-information-item {
    display: flex;
    align-items: center;
    position: relative;
}

.course-popup .course-additional-information-item .icon {
    position: absolute;
    left: 0;
    top: 50%;
    width: 15px;
    height: 15px;
    background-color: transparent;
    transform: translateY(-50%);
}

.course-additional-information-item .text {
    padding-left: 26px;
}

.course-popup .course-additional-information-item .icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    margin-bottom: 1px;
}

.course-additional-information-item .text p {
    color: #0E2847;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    font-family: "Poppins", sans-serif;
}

.course-additional-information-item:not(:last-child) {
    margin-bottom: 8px;
}
@media only screen and (max-width: 1199px) {
    .courses-two-col-sec {
        padding: 60px 0;
    }

    .courses-two-col-sec .courses-item {
        padding: 15px 10px;
        min-height: 190px;
    }

    .courses-two-col-sec .courses-item .courses-details .courses-wrapp .icon {
        width: 40px;
        height: 40px;
    }

    .courses-two-col-sec .courses-item .courses-details .courses-wrapp .icon img {
        width: 20px;
    }

    .courses-two-col-sec .courses-item .courses-details:after {
        width: 30px;
        height: 30px;
    }

    .courses-two-col-sec .courses-item .courses-details {
        padding-right: 40px;
    }

    .courses-two-col-sec .courses-item .courses-details .courses-label span {
        font-size: 10px;
        padding: 8px 10px;
    }
}

@media only screen and (max-width: 991px) {
    .courses-two-col-sec {
        padding: 40px 0;
    }

    .courses-two-col-sec .courses-item .courses-details:after {
        top: auto;
        bottom: 0;
        transform: unset;
    }

    .course-popup {
        max-width: 700px;
    }

    .course-popup .course-top {
        min-height: 220px;
    }

    .course-popup .course-content {
        padding: 20px;
    }

    .course-popup .course-card {
        margin-top: 20px;
    }

    .course-details p {
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 767px) {
    .courses-two-col-sec .col {
        width: 100%;
    }

    .course-popup .course-item .icon {
        width: 45px;
        height: 45px;
        margin-right: 10px;
        font-size: 18px;
        line-height: normal;
    }

    .course-popup .course-item {
        padding: 10px;
    }

    .course-details p {
        font-size: 15px;
        line-height: 26px;
    }

    .course-popup .course-top {
        min-height: 190px;
    }

    .course-popup .course-title {
        padding: 20px 15px;
    }
}